SET(CPACK_CMAKE_GENERATOR "${CMAKE_GENERATOR}")
SET(CPACK_GENERATOR "PackageMaker")
SET(CPACK_INSTALL_CMAKE_PROJECTS "${HTTRAQT_CPACK_INSTALL_CMAKE_PROJECTS}")
SET(CPACK_PACKAGE_DESCRIPTION "${HTTRAQT_CPACK_PACKAGE_DESCRIPTION}")
SET(CPACK_PACKAGE_EXECUTABLES "httraqt" "HTTraQt ${HTTRAQT_VERSION}")
SET(CPACK_PACKAGE_FILE_NAME "httraqt-setup-${HTTRAQT_VERSION}-${CMAKE_SYSTEM_PROCESSOR}")
SET(CPACK_PACKAGE_NAME "HTTraQt")
SET(CPACK_PACKAGE_VENDOR "http://httraqt.sourceforge.net/")
SET(CPACK_PACKAGE_VERSION "${HTTRAQT_CPACK_PACKAGE_VERSION}")
SET(CPACK_RESOURCE_FILE_LICENSE "${CMAKE_CURRENT_BINARY_DIR}/LICENCE")
SET(CPACK_RESOURCE_FILE_README "${CMAKE_CURRENT_SOURCE_DIR}/README")
#SET(CPACK_RESOURCE_FILE_WELCOME "${CMAKE_CURRENT_SOURCE_DIR}/welcome.txt")
